/*****************************************************************
* Custom CSS Stylesheet. You can add any custom CSS selectors here after the comment line 
* They will be given the highest priority on any elements on the forum
* **************************************************************
*
* FLATBOOTS 
* 
* **************************************************************
*****************************************************************/
/* ===[ CSS HOOK TOP ]=== */

.container-block {
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
}
.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}

.navbar-inverse {
    border-color: #4d4dff;
    background-color: #4d4dff;
}

/*.burned-asphalt {background-color: #4d4dff;}*/

.navbar-nav-fancy>li:before{background:none repeat scroll 0 0 #4d4dff;}

.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background-color:#4d4dff}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background-color:#4d4dff}
.navbar-inverse .navbar-toggle {border: 2px solid #fff;}

.blog-meta {background-color: #4d4dff;}
 
/* BBOOTS / FLATBOOTS Custom Colors */
.logo span {
	color: #4d4dff;
}

.logo-transition a:after {
	color: #4d4dff;
}

.navBtn {
	background-color: #4d4dff;
}

.navBtn > a {
	border-left: 1px solid #2c2c2c;
}

.submenu {
	border-bottom: 4px solid #4d4dff;
}

.nav-icon:hover [class*="has-sub"] {
	color: #4d4dff;
}

.submenu li:hover > a {
	color: #4d4dff;
}

.submenu li:hover > span {
	background-color: #4d4dff;
}

.subheader {
	border-top: 4px solid #4d4dff;
}

.side-segment h3:after,
.side-segment h2:after {
	background-color: #4d4dff;
}

.alert-info {
	background-color: #4d4dff;
	border-color: #4d4dff;
}

.label-info,
.badge-info {
	background-color: #4d4dff;
}

.progress-info.progress-striped .bar,
.progress-striped .bar-info {
	background-color: #4d4dff;
}

#scrollbar-one .thumb .end,
#scrollbar-two .thumb .end {
	background-color: #4d4dff;
}

#scrollbar-one .thumb,
#scrollbar-two .thumb {
	background-color: #4d4dff;
}

.tabbable-custom .nav-tabs > li.active {
	border-top: 3px solid #4d4dff;
}

.ver-inline-menu li.active a,
.ver-inline-menu li.active i {
	background: none repeat scroll 0 0 #4d4dff;
	border-left: 1px solid #2c2c2c;
}

.ver-inline-menu li.active:after {
	border-left: 6px solid #4d4dff;
}

.ver-inline-menu li.active i {
	background: none repeat scroll 0 0 #5f5f5f;
}

.table-primary thead th {
	background-color: #4d4dff;
	border-color: #4d4dff !important;
}

a.forumtitle {
	color: #4d4dff;
}

.twitter-layout:before {
	color: #4d4dff;
}

footer .interact a:hover {
	color: #4d4dff;
}

footer {
	border-top: 3px solid #4d4dff;
}

footer .bottomLinks small a {
	color: #4d4dff;
}

footer .bottomLinks a:hover {
	border-bottom: 1px solid #4d4dff;
}

#footerContent blockquote p span {
	color: #4d4dff;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
	background-color: #4d4dff;
	border-color: #4d4dff;
}

.btn-link {
	color: #4d4dff;
}

.btn
{
color:#ffffff;
}

.btn-link:hover,
.btn-link:focus {
	color: #2c2c2c;
}

.pager li > a:hover,
.pager li > a:focus {
	background-color: #4d4dff;
}
/* BBOOTS - FLATBOOTS Main Links color */
a {
	color: #4d4dff;
}

a:hover,
a:focus {
	color: #2c2c2c;
}

blockquote {
	border-left-color: #4d4dff;
}

blockquote.pull-right {
	border-right-color: #4d4dff;
}

.btn-primary {
	color: #ffffff;
	background-color: #4d4dff;
	border: 0;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-color: #555555;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #4d4dff;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #4d4dff;
}

.dropdown-submenu:hover > a:after {
	border-left-color: #4d4dff;
}
/* Button Backgrounds */
/* FLATBOOTS Custom Color */
/* FLATBOOTS Forum Panel Heading */
.panel-forum > .panel-heading {
	background-color: #4d4dff;
}
/* FLATBOOTS Button Top */
.top-flat {
	background-color: #4d4dff;
}

footer {
	border-top: medium none;
}
/* FLATBOOTS Teaser Header Background color */
.masthead:before {
	background-color: #4d4dff;
}
/* FLATBOOTS Footer Call to Action Background Color */ 
.mastbottom {
	background-color: #4d4dff;
}

.table>thead>tr>th {
	background-color: #4da6ff;
}

.breadcrumb-line {
	background-color: #4da6ff;
}

.breadcrumb li:first-child a
{
	background-color: #4d4dff;
       color:#ffffff;

}

.midnight
{
	background-color: #4d4dff;

}

.btn-default 
{	background-color: #4da6ff;
}

#sub-footer 
{	background-color: #4da6ff;
}

.breadcrumb li:last-child a {

color: #FFFFFF;
}

.postbody .content {

color: #000000;
}


/* ===[ CSS HOOK BOTTOM ]=== */